<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 a1</title>


</head>
<body>



	<h1 align="center">YOU ARE AT THE HOME PAGE!</h1>

	<p align="center">
		<img src="https://place-puppy.com/300x300" alt="Dog image">
	</p>
	<p>LINKS:</p>
	<p align="center">
		<ol type="a">
			<li> <a href="./index.html"> HOME </a></li>
			<li> <a href="./music/index.html"> Index</a></li>
			<li> <a href="music/listings.html"> Listings </a></li>
			<li> <a href="music/review.html"> Reviews </a></li>
		</ol>

	</p>
</body>
</html>